uuid: d5d36b17-8ea6-4e95-b4da-c6d9261ae8cf
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_gronze_icon
    - taxonomy.vocabulary.room_price
  module:
    - micon
id: taxonomy_term.room_price.field_gronze_icon
field_name: field_gronze_icon
entity_type: taxonomy_term
bundle: room_price
label: 'Gronze Icon'
description: 'Seleccionar el icono deseado'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_micon
